<?php 
$OC_Version = array(9,0,3,2);
$OC_VersionString = '9.0.3';
$OC_Edition = '';
$OC_Channel = 'OpenBSD ports';
$OC_VersionCanBeUpgradedFrom = array(8,2);
$OC_Build = '2016-06-29T09:50:42+00:00 735411d1661f9b62efa4601254ef985a1e90ee76';
